### Function

# Ide RunManager from_context

#### Declaration

    IdeRunManager*
    ide_run_manager_from_context (
      IdeContext* context
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| A `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeRunManager`
| An `IdeRunManager`.
| The data is owned by the called function.